<webbox id="wItemList">
<include src="{{./}}filter/wItemFilter.html" />

<table width="100%" border="0" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Item")</td>
    <td>T_("Unit")</td>
    <td>T_("Quantity")</td>
    <td>T_("Min")</td>
    <td>T_("Max")</td>
    <td>T_("Price")</td>
    <td>T_("Value")</td>

    <if condition="'{{PRINT_MODE}}'!='true'">
      <td width="1%" nowrap="true">T_("Modify")</td>
    </if>
  </tr>
  <var name="rs"> ('{{PRINT_MODE}}'=='true' ?
                    "wItems_rs_print" : "wItems_rs" ) </var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">
        T_("No item found!")
      </td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">
        ( ('{{item}}'=='{{wItemEdit->item}}') ? 'selected' :
        ( ( {{min_quantity}} > {{quantity}} ) ? 'low' :
        ( ({{max_quantity}} > 0 and {{quantity}} > {{max_quantity}}) ? 'high' :
        {{CurrentRowNr}} % 2 )))</var>

      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}">{{CurrentRecNr}}</td>
        <td>{{item}}</td>
        <td>{{unit}}</td>
        <td>{{quantity}}</td>
        <td>{{min_quantity}}</td>
        <td>{{max_quantity}}</td>
        <td>{{price}}</td>
        <td>{{value}}</td>

        <if condition="'{{PRINT_MODE}}'!='true'">
          <td width="60" nowrap="true">
            <a
            class="button"
            href="javascript:edit_item('{{item}}')">T_("E")</a><a
            class="button"
            href="javascript:del_item('{{item}}','{{CurrentRecNr}}')">T_("X")</a>
          </td>
        </if>
      </tr>
    </repeatbody>
  </repeat>

  <if condition="'{{PRINT_MODE}}'!='true'">
    <include src="{{./}}edit/wItemEdit.html" />
  </if>
</table>

<if condition="'{{PRINT_MODE}}'!='true'">
  <include src="{{./}}footer.html" />
</if>

</webbox>
